body {
	background-color: silver;
}
.container {
	max-width: 960px;
}
.bshInnerWrap {
	margin-top: 50px;
	background: rgba(255,255,255,0.73);
	-moz-box-shadow:    0px 2px 4px 0px rgba(0,0,0,0.50);
	box-shadow:         0px 2px 4px 0px rgba(0,0,0,0.50);
	padding: 20px;
}
.bshTop {
	height: 145px;
}
.bshContent {
	
}
.bshLogo {
	text-align: right;
	margin-top: 25px;
}
a.bshPhone {
	font-family: 'cooper_hewittlight', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 20px;
	color: #00234C;
	line-height: 26px;
	padding-top: 4px;
}
a:hover.bshPhone {
	text-decoration: none;
	color: #00234C;
}
.bshHomeTop {
	border-top: 2px solid #211D5E;
	border-bottom: 2px solid #211D5E;
	padding: 50px 30px;
}
.bshHomeTop p {
	font-size: 36px;
	color: #211D5E;
	line-height: 47px;
	padding: 40px 40px 40px 0;
	text-align: center;
	font-family: 'cooper_hewittlight', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.flex-control-paging {
	position: absolute;
	top: 280px;
}
.bshHome {
	padding: 40px;
}
.bshHomeCTA {
	text-align: center;
	margin: 50px;
}
.bshHomeCTA a {
	background: #FFFFFF;
	border: 4px solid #FFCC00;
	-moz-box-shadow:    0px 2px 4px 0px rgba(0,0,0,0.50);
	box-shadow:         0px 2px 4px 0px rgba(0,0,0,0.50);
	font-size: 30px;
	color: #211D5E;
	line-height: 40px;
	padding: 20px;
	transition: all 0.1s ease-in-out;
}
.bshHomeCTA a:hover {
	text-decoration: none;
	background: #FFCC00;
}
.bshHomeCTA a:active {
	background: #FFFFFF;
	border: 4px solid #ffffff;
}
.bshNav {
	margin-top: 40px;
}
.nav > li:first-child > a {
	padding-left: 0px;
}
.bshNav ul.nav {
	margin: 20px 0;
}
.bshNav ul.nav li {
	display: inline-block;
	list-style: circle;
	background: url(../images/bullet.png) no-repeat left 19px;
	padding-left: 8px;
}
.bshNav ul.nav li:first-child {
	background: none;
	padding-left: 0;
}

.bshNav ul.nav li a {
	font-weight: bold;
	font-size: 20px;
	color: #00234C;
}
.bshNav ul.nav li a:hover, .bshNav ul.nav li a:active, .nav-selected .nav-path-selected {
	background: transparent;
	text-decoration: underline;
}
.nav-selected .nav-path-selected {
	cursor: default;
}
.bshNav ul.nav li:first-child a {
	text-decoration: none;
}

.ccm-ui input {
	height: 24px;
}

#Question1, #Question2, #Question3, #Question4 {width: 100%;}

.cta {
	padding: 30px 15px;
}

.breadcrumb > li + li:before {
	content: none;
}

.ccm-page-list {
	margin-top: 20px;
	padding-top: 10px;
	padding-bottom: 20px; 
	background-color: #F0E9CA;
	outline: 2px solid #958239;
	text-align: center;
}

.ccm-page-list-title a{
	line-height: 20px;
	font-size: 20px;
	color: black;
}

.fylesCredit {
	opacity: 0.7!important;
}

.bshLeft br {
	display: none;
}
.bshFooter {
	margin-top: 0px;
}
.bshFooter a {
	color: inherit;	
}
.well {
	background-color: rgba(209,209,209,0.3);
}
.btn-bsh {
	background-color: #eeeeee;
	box-shadow: 0px 1px 1px rgba(0,0,0,0.2);
	color: #00234C
}
.bshFooterBG {
	background-color: rgba(0,0,0,0.6);
	padding: 20px;
	color: silver;
}
.bshFooterBG h5{
	color: silver;
}
.proform-attributes input.ccm-input-checkbox {
	position: relative;
	left: -5px;
	top: 2px;
}
#conditional_136 .ccm-input-checkbox, #conditional_137 .ccm-input-checkbox {
	left: 0px;
	width: 20px !important;
	top: 0;
}
.ccm-ui .radio input[type="radio"] {
	position: absolute;
	left: 0px;
}
.ccm-ui label {
	width: auto!important;
}
label.control-label {
	min-width: 100px!important;
}
/*bootstrap responsive image gallery fix*/
a.big-img-116 {
	margin-bottom: 10px;
}
.announce {
	margin-top: 20px;
	text-align: center;
	background-color: rgba(209,209,209,0.5);
	border: 2px solid #00234C;
	padding: 30px 10px;
}
.announce p {
	font-size: 20px;
}

@media screen and (max-width: 992px) {
	.bshLogo {
		margin-top: 0px;
		text-align: center;
	}
	.bshTop {
		text-align: center;
		min-height: 200px;
	}
	.bshNav {
		margin-top: 0px;
	}
	.bshHome {
		padding-top: 0;
	}
}
@media screen and (max-width: 600px) {
	.bshHome {
		padding: 10px;
	}
	.bshInnerWrap {
		margin-top: 0!important;
	}
	.bshHomeCTA a {
		font-size: 20px;
		border-width: 3px;
		padding: 15px;
	}
	h1 {
		font-size: 22px;
	}
	h2 {
		font-size: 18px;
	}
}
@media screen and (max-width: 390px) {
	.bshTop {
		height: 230px;
	}
}